# Uses of Class
org.openscience.jmol.app.janocchio.FrameDeltaDisplay

Packages that use FrameDeltaDisplay
Package
Description
org.openscience.jmol.app.janocchio

## Uses of FrameDeltaDisplay in org.openscience.jmol.app.janocchio

Fields in org.openscience.jmol.app.janocchio declared as FrameDeltaDisplay
Modifier and Type
Field
Description
`FrameDeltaDisplay`
NMR_JmolPanel.`frameDeltaDisplay`
Methods in org.openscience.jmol.app.janocchio with parameters of type FrameDeltaDisplay
Modifier and Type
Method
Description
`void`
CoupleTable.`setFrameDeltaDisplay(FrameDeltaDisplay frameDeltaDisplay)`
`void`
NMR_DisplayPanel.`setFrameDeltaDisplay(FrameDeltaDisplay frameDeltaDisplay)`
`void`
NoeTable.`setFrameDeltaDisplay(FrameDeltaDisplay frameDeltaDisplay)`